package ru.yandex.webmaster3.core.semantic.semantic_document_parser.util.collections;

/**
 * Created by IntelliJ IDEA.
 * User: rasifiel
 * Date: 7/18/11
 * Time: 7:16 PM
 * To change this template use File | Settings | File Templates.
 */
public interface MemoQueue<T> {
    boolean add(T element);

    long getHitRatio();
}
